<?php
require_once("../../config.php");
require_once("../check.php");
isset($_POST['content'])?$content = $_POST['content']:$content = null;
isset($_POST['title'])?$title = $_POST['title']:$title = null;
isset($_POST['id'])?$id = $_POST['id']:$id = null;
$content = strip_tags($content);
$content = str_replace("\n","<br/>",$content);
$arsql = "update dunling_article set title='$title',content='$content' where id='$id'";
$arery = mysql_query($arsql,$config)or die(mysql_error());
mysql_close();
if($arery){
    echo "ok";
    exit;
}else{
    echo 'Error';
}
?>